Bug 206231 - scim-chewing: pre-edit buffer is totally black when inputting phrase or sentence
Summary: scim-chewing: pre-edit buffer is totally black when inputting phrase or sentence
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-chewing   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-13 03:02 UTC by Xiaohong Wang
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 02:07:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (29.55 KB, image/png)
2006-09-13 03:02 UTC, Xiaohong Wang
no flags Details

Description Xiaohong Wang 2006-09-13 03:02:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):
scim-chewing-0.3.1-4.fc6

How reproducible:
always

Steps to Reproduce:
1.launch gedit
2.activate scim-chewing, ctrl-SPACE
3.enter c93s84193tj0「space」  (海納百川)
  
Actual results:
pre-edit buffer is totally black, pls see attached screenshot

Expected results:


Additional info:

Comment 1 Xiaohong Wang 2006-09-13 03:02:05 UTC
Created attachment 136133 [details]
screenshot

Comment 2 Caius Chance 2006-09-18 02:07:28 UTC
Problem is not reproduceable on scim-chewing-0.3.1-4.fc6

The preedit buffer is shown in black color foreground and grey background which
is viewable by users.

(screenshot picture was not available as preedit buffer has been committed
automatically before screenshoted when printscreen key pressed.)


Note You need to log in before you can comment on or make changes to this bug.